Subject: Re: Emailing: LL_Flyers_State+Federal-GA.pdf
From: "Mike" <[email-masked]>
To: "Robert J Schuiteman" <[email-masked]>
Date: Wed, 17 Oct 2007 14:31:50 -0400

I am sorry.  I forgot to mention that this was from the file that was sent 
over with all of the other states.  These are the ones we use for faxing. 
The notice date is FX-07.  Can you see the one I sent you, and format this 
one with that added notice date.  Send it back when it is corrected and I 
will replace the old one on our server.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Robert J Schuiteman" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Sent: Wednesday, October 17, 2007 2:16 PM
Subject: Emailing: LL_Flyers_State+Federal-GA.pdf

> Mike,
>
> I not sure where you found this file. I checked all my files here (#9,
> #10, Flyers, Renews) and they all had a correct address on it. Call me
> if you have any concerns or questions.
>
> Sincerely,
>
> Robert J Schuiteman
> Graphic Designer
> A&E Printer and Mailers, Inc.
> P 517.484.2535
> F 517.484.6272
>
>